using System;
using Server;
using Server.Items;

namespace Server
{
	public class Underworld
	{
		public static void OldLeatherHue(Item item, CraftResource resource)
		{
			if ( item == null )
				return;
			
			if (resource == CraftResource.SpinedLeather)
				item.Hue = 0x283;
			else if (resource == CraftResource.HornedLeather)
				item.Hue = 0x227;
			else if (resource == CraftResource.BarbedLeather)
				item.Hue = 0x1C1;
		}
	}
}